Problèmes de noyau de Edgy Eft

Mahoru Akane akane.mahoru at dot-world.net
Dim 5 Nov 10:10:49 GMT 2006


jojonux a écrit :
> Bleck a écrit :
>>> J'ai lu, en plusieurs endroits, que les noyaux 2.6.17 et 2.6.18 auraient
>>> des problème de gestion de l'USB. Qu'il faudrait attendre le 2.6.19 pour
>>> que ce soit réglé... Or, d'après la listes de nouveautés de Edgy Eft,
>>> cette mouture arrive avec un 2.6.17...
>> Ça se confirme. Impossible de synchroniser un Paml (TT) avec Edgy.
>> Décidément, Linux et l'USB ne font pas bon ménage... J'ai l'impression de
>> revenir deux ans en arrière :(
>>
>> Je conseille donc à quiconque n'en a pas absolument besoin de ne pas passer
>> sous Edgy. D'ailleurs, c'est ce que dit implicitement Ubuntu, puisque
>> Dapper est toujours la version LTS, autrement dit, la version stable et
>> maintenue d'Unbuntu...
>>
>> Quand même ! Une telle défaillance du noyau aurait mérité plus d'information
>> et de mises en gardes :(
>>
>>
> Et donc attendre decembre que sorte la 6.10.1 LTS...
> 
> plutot que d'etre la chèvre innocente lancée en éclaireur pour tester
> les réactions meurtrières de l'ennemi.(Moi aussi j'ai donné à edgy et
> suis revenu à Dapper!)
> 

je n'ai aucun probleme pour mes 2 upgrade. une faite avec un double
dist-upgrade l'autre avec un update-manager -c .

j'ai juste le bug connu d'aiglx :)




Plus d'informations sur la liste de diffusion ubuntu-fr